<?php
/*adding theme options panel*/
$wp_customize->add_panel( 'education-base-design-panel', array(
    'priority'       => 190,
    'capability'     => 'edit_theme_options',
    'theme_supports' => '',
    'title'          => __( 'Layout/Design Option', 'education-base' )
) );


/*
* file for front page hiding content
*/
require education_base_file_directory('acmethemes/customizer/design-options/front-page-content.php');


/*
* file for sidebar layout
*/
require education_base_file_directory('acmethemes/customizer/design-options/sidebar-layout.php');

/*
* file for blog layout
*/
require education_base_file_directory('acmethemes/customizer/design-options/blog-layout.php');

/*
* file for color options
*/
require education_base_file_directory('acmethemes/customizer/design-options/colors-options.php');

/*
* file for background image layout
*/
require education_base_file_directory('acmethemes/customizer/design-options/background-image.php');

/*
* file for custom css
*/
require education_base_file_directory('acmethemes/customizer/design-options/custom-css.php');